SuSE 10 Security Update : X11 (ZYPP Patch Number 4927)

High Nessus Plugin ID 30101


The remote SuSE 10 host is missing a security-related patch.


The previous xorg-x11 security update contained a flaw. Due to this some applications using the shared memory extension did not work properly anymore.


Apply ZYPP patch number 4927.

Plugin Details

Severity: High

ID: 30101

File Name: suse_xorg-x11-Xnest-4927.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2008/01/27

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/01/22